% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/sonplot-qgraph-geometry.R
\name{qgraph_vsize_to_user}
\alias{qgraph_vsize_to_user}
\title{qgraph Node Size to User Coordinates}
\usage{
qgraph_vsize_to_user(vsize, plot_info = NULL)
}
\arguments{
\item{vsize}{Node size value (as used in qgraph).}

\item{plot_info}{Plot dimension info. NULL to auto-compute.}
}
\value{
Node radius in user coordinates.
}
\description{
Converts qgraph vsize to user coordinate radius using qgraph's exact logic.
}
\keyword{internal}
